@charset "utf-8";

/*
     ____  _   ___ _  _____     ___ ___ ___
    |_  / /_\ |_ _| |/ / _ \   / __/ __/ __|
     / / / _ \ | || ' < (_) | | (__\__ \__ \
    /___/_/ \_\___|_|\_\___/   \___|___/___/

 */


/* Remove redundent menu items from Zaiko main */

#globalnav #buypromotion_holder{
    display: none;
}

#notify_holder{
    display: none;
}

#globalnav{
    margin-right: 0px;
}

#banner h1 a:before{
    background-color: #000;
    content: '\e962';
    line-height: 0.95em;
}

#banner h1 span{
    font-size: 0.5em;
    display: none;
    margin-left: 0.4em;
    font-weight: 700;
    color: #FFF;
    line-height: 1em;
    letter-spacing: 0.1em;
}

#site_title img{
    margin-right: 0.3em;
    height: 40px;
    margin-left: -50px;
    position: relative;
    z-index: 1;
}

.offtop #site_title img{
    height: 37px;
    margin-left: -45px;
}

@media only screen and (max-width: 979px){
    #site_title img{
        height: 37px;
        margin-left: -45px;
    }
}

@media only screen and (max-width: 500px){
    #site_title img{
        height: 30px;
        margin-left: -37px;
    }
    .offtop #site_title img{
        height: 30px;
        margin-left: -37px;
    }

}

@media only screen and (max-width: 450px){
    #site_title img{
        height: 30px;
        margin-left: -34px;
    }
    .offtop #site_title img{
        height: 30px;
        margin-left: -34px;
    }
}

@media only screen and (max-width: 400px){
    #site_title img{
        display: none;
    }
}

a.list-link-sub-profile_influencer {
    background-color: #00C853;
    color: #FFF !important;
}

a.list-link-sub-profile_influencer .sub{
    color: #FFF !important;
}

.event_table_unit{
    max-width: 400px;
    overflow-x: hidden;
    white-space: nowrap;
    line-height: 1.4em;
    text-overflow: ellipsis;
    position: relative;
}

a.event_table_unit {
    display: flex;
    align-items: center;
}

.chip-status{
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.event_table_unit img{
    float:  left;
}

.stats-inchart {
    background-color: #f3d1dc;
    min-height: initial;
}

#facebookuser_holder{
    display: none !important;
}

/*
     _____ ___ ___ _  _____ _____   ___  ___ _____ ___ _    ___   ___  _   ___ ___
    |_   _|_ _/ __| |/ / __|_   _| |   \| __|_   _|_ _| |  / __| | _ \/_\ / __| __|
      | |  | | (__| ' <| _|  | |   | |) | _|  | |  | || |__\__ \ |  _/ _ \ (_ | _|
      |_| |___\___|_|\_\___| |_|   |___/|___| |_| |___|____|___/ |_|/_/ \_\___|___|

 */


 .ticket_list li{
    position: relative;
    padding-right: 4em;
}

.ticket_list li:HOVER{
    background: #DDD;
}

.ticket_list  li.selected{
    color: #FFF;
    background-color: #333;
}

.ticket_list  li.selected a{
    color: #FFF;
}

.ticket_list li a{
    display: block;
}

.ticket_list li h6 span.members{
    color:  #FFF;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    display: block;
    padding: 0.3em;
    min-width: 3em;
    text-align: right;
}

.ticket_list .days2go{
    position: absolute;
    right: 3px;
    bottom: 1px;
    height: 15px;
}
.ticket_list .days2go span{
    line-height: 15px;
    height: 12px;
    vertical-align: top;
    font-size: 10px;
}


.days2go.hijacklink{
    cursor: pointer;
}

.days2go.hijacklink:HOVER{
    background:  #333 !important;
    color: #FFF !important;
}


.json-code-special{
    background: #212121;
    color: yellow;
    position: relative !important;
    text-align: left !important;
}

.json-code-special div {
    max-width: 90%;
    overflow: auto;
    box-sizing: border-box;
    padding: 10px;
    word-break: break-all;
}

.mover *{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 30px;
    height: 30px;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    background: #999;
    color: #FFF;
    cursor: pointer;
}

.reorder{
    background: #DDD;
    height: 200px;
    margin: 20px;
    border:  5px dashed #999;
}

.option-item{
    position: relative;
}

.xdisabled{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    font-size: 20px;
    text-align: center;
    background:  rgba(0,0,0,0.3);
    color: #FFF;
    font-weight: 700;
    line-height: 40px;
}

.ticket_table .ticket_design, .ticket_list .ticket_design, .list_design{
    display: inline-block;
    font-size:  10px;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    border-radius: 30px;
    top: -2px;
    opacity: 0.8;
    font-weight: 700;
    vertical-align: top;
    position: relative;
    border: 1px solid #000;
}


.list_ticket_group{
    position: relative;
}

.showmembers_toggle{
    display: block;
    position: absolute;
    top: 10px;
    right: 30px;
}

.ticket_list .on_hold{
    position: absolute;
    top: 14px;
    left: 0px;
    line-height: 1em;
    padding: 0.2em 0.3em;
}


.checkin-more{
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 1em;
    padding:  0.2em 0.3em;
}

.disabled-unit{
    opacity: 0.5;
}

/*
     ___ _   _ ___  ___ _  _   _   ___ ___   _    ___   ___
    | _ \ | | | _ \/ __| || | /_\ / __| __| | |  / _ \ / __|
    |  _/ |_| |   / (__| __ |/ _ \\__ \ _|  | |_| (_) | (_ |
    |_|  \___/|_|_\\___|_||_/_/ \_\___/___| |____\___/ \___|

 */

 .purchase_log {
    background: #F9F9F9;
    font-size: 14px;
}

.purchase_log *{
    font-size: 14px;
}

.purchase_log li{
    position: relative;
    padding: 10px;
    background: #FFF;
    box-shadow: 0 1px 0 0 rgba(50,50,50,.3);
    margin-bottom: 5px;
    font-size: 14px;
    border-radius: 2px;
    position: relative;

}
.purchase_log li.purchase{
    border-left: 5px solid #1e88e5;
}

.purchase_log li.action_c_in{
    border-left: 5px solid #43a047;
}

.purchase_log li.action_c_out{
    border-left: 5px solid #ef5350;
}

.purchase_log li .user img{
    width:  30px;
    height: 30px;
    border-radius: 30px;
    margin-right:  5px;
}

.purchase_log li .story_text {
    display: block;
    margin-top: 5px;
    font-size: 16px;
    font-weight: 500;
    margin-left: 30px;
    line-height: 1.3em;
}

.purchase_log .list_design{
    font-size: 10px;
}

.purchase_log .timestamp{
    display: block;
    text-align: right;
    font-size:  12px;
    color: #999;
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.purchase_log .payment_type{
    color: #999;
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 12px;
}

.purchase_log .gate_checkin,.purchase_log .gate_checkout,.purchase_log .purcahse_summary {
    font-weight: bold;
    background: #43a047;
    color: #FFF;
    text-align: center;
    font-size: 12px !important;
    display: inline-block;
    width: 2em;
    height: 2em;
    margin-right: 5px;
    vertical-align: top;
    line-height: 2em;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.purchase_log .gate_checkout {
    background-color: #ef5350;
}

.purchase_log .gate_action{
    display: inline-block;
    margin-right:  5px;
}

.purchase_log .gate_name,.purchase_log .gate_login{
    font-size:  12px !important;
    font-weight: 500;
}

.purchase_log .purcahse_summary{
    background-color: #1e88e5;
}


/*
     ___  ___   ____  __ ___ _  _ _____ ___
    | _ \/_\ \ / /  \/  | __| \| |_   _/ __|
    |  _/ _ \ V /| |\/| | _|| .` | | | \__ \
    |_|/_/ \_\_| |_|  |_|___|_|\_| |_| |___/

*/

.eventispaidest{
    padding: 20px;
    background-color: #EEE;
}

.eventispaid{
    padding: 20px;
    background-color: #EEE;
    font-size: 16px;
}

#payment_table .mdl-card__title{
    white-space: initial;
}

.invoice_report th{
    font-size:  1.3em;
    font-weight: 300;
    color: #000;
}

.invoice_report td{
    text-align: left;
    border: 1px solid #e0e0e0;
}

.invoice_report td.num{
    text-align: right;
}

.invoice_report .sales_total {
    color: #d81b60 !important;
    text-align: right;
    font-size: 1.3em;
}

.invoice_report .sub_header th{
    text-align: center;
    background:  #EFEFEF;
}

.invoice_report thead th{
    text-align: center;
    background: #DDD;
}

.invoice_report .totals .num{
    font-size: 1.5em;
    font-weight: 700;
}

.invoice_report .invoice_report .blankspace{
    border-top: transparent !important;
    border-bottom: transparent;
}

.invoice_report .sold_0{
    color: #999;
}

.ticket_payment_details{
    padding: 0px;
    margin: 0px;
}

.ticket_payment_details li{
    border-bottom: 1px solid #FFF;
    padding:  4px;
}

.ticket_payment_details strong{
    width:  150px;
    display: inline-block;
}

.invoice_report .nopeople{
    opacity: 0.5;
}

/*
     __  __      _ _           __  __           _                 _      _    _
    |  \/  |__ _(_) |___ _ _  |  \/  |___ _ __ | |__  ___ _ _    /_\  __| |__| |
    | |\/| / _` | | / -_) '_| | |\/| / -_) '  \| '_ \/ -_) '_|  / _ \/ _` / _` |
    |_|  |_\__,_|_|_\___|_|   |_|  |_\___|_|_|_|_.__/\___|_|   /_/ \_\__,_\__,_|

 */


#select_summaryField, #select_summaryXField{
    background: #FFF;
    border: 3px #DDD solid !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

#select_summaryField dd, #select_summaryXField dd{
    line-height: 40px;
}

#select_summaryField strong, #select_summaryXField strong{
    color: #444;
    background: transparent;
    width: 100px;
    text-align: right;
}

#select_summaryField dl span, #select_summaryXField dl span{
    font-size: 18px;
}

#select_summaryField dl span#selected_total, #select_summaryXField dl span#selected_totalX{
    color: #FFF;
    background: #333;
    padding: 3px 10px;
}

#select_summaryField:before, #select_summaryXField:before{
    content: '';
    border-right: 50px transparent solid;
    border-left: 50px transparent solid;
    border-bottom: 20px #DDD solid !important;
    top: -20px;
    left: 5%;
    position: absolute;
}

#select_summaryField:after, #select_summaryXField:after{
    content: '';
    border-right: 50px transparent solid;
    border-left: 50px transparent solid;
    border-bottom: 20px #FFF solid !important;
    top: -16px;
    left: 5%;
    position: absolute;
}

.select_filters span.member_counter, .select_filtersX span.member_counter{
    background: #FFF;
    color: #333;
    position: absolute;
    right: 0px;
    line-height: 1.5em;
    top: 0px;
    padding: 0px 10px;
    border-radius: 0px 0 0 0px;
    text-align: center;
    min-width: 50px;
}

.select_filters span.already_sent, .select_filtersX span.already_sent{
    background: #FFF100;
    color: #333;
    position: absolute;
    right: 50%;
    margin-right: -60px;
    line-height: 1.5em;
    top: 0px;
    padding: 0px 10px;
    border-radius: 0px 0px 0px 10px;
    text-align: center;
    width: 120px;
}

.select_filters.all_members, .select_filtersX.all_members {
    line-height: 30px;
    font-size: 20px;
}

.select_filters.all_members:NOT(.selected), .select_filtersX.all_members:NOT(.selected) {
    background-color: #BBB;
}

.select_filters.am_a_ticket, .select_filtersX.am_a_ticket {
    border-left: 10px solid #0091ea;
}

.select_filters.am_a_list, .select_filtersX.am_a_list {
    border-left: 10px solid #d81b60;
}

.select_filters.am_a_lotterywin, .select_filtersX.am_a_lotterywin{
    border-left: 10px solid #f9a825;
}

.select_filters.am_a_prereg, .select_filtersX.am_a_prereg{
    border-left: 10px solid #ffc107;
}

.dist-offer-sold {
    background: #ffb300;
    color: #333 !important;
    min-width: 22px;
    height: 22px;
    right: 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 11px;
    line-height: 23px;
    font-weight: 800 !important;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    margin-right: -6px;
    vertical-align: middle;
}


/*
     ___                 ___       _   _
    | __|__ _ ____  _   / _ \ _ __| |_(_)___ _ _  ___
    | _|/ _` (_-< || | | (_) | '_ \  _| / _ \ ' \(_-<
    |___\__,_/__/\_, |  \___/| .__/\__|_\___/_||_/__/
                 |__/        |_|
 */


.easy-option-buttons{
    text-align: center;
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.easy-option-buttons i{
    margin-left: 0.5em;
}

.easy-option-buttons a{
    margin: 0px 5px;
}

@media only screen and (max-width: 500px){
    .easy-option-buttons a{
        margin: 0px 3px;
    }
    .easy-option-buttons i{
        margin-left: 0em;
    }

    .easy-option-buttons .mdl-button{
        min-width: 20px;
        padding: 0px 10px;
    }
}


.scroll_style::-webkit-scrollbar {
    width: 12px;
}

.scroll_style::-webkit-scrollbar-track {
    background-color: #FFF;
    border-radius: 0px;
    border-left: 0px solid #ccc;
}

.scroll_style::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 0px;
}

.scroll_style::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

.scroll_style:HOVER::-webkit-scrollbar-track {
    background-color: #F9F9F9;
}

.scroll_style {
    scrollbar-base-color:#ccc;scrollbar-3dlight-color: #ccc;
    scrollbar-highlight-color:#aaa;scrollbar-track-color:#fff;scrollbar-arrow-color:#ccc;scrollbar-shadow-color:#ccc;}



.scroll_style.dark::-webkit-scrollbar {
    width: 12px;
}

.scroll_style.dark::-webkit-scrollbar-track {
    background-color: #000;
    border-radius: 0px;
    border-left: 0px solid #333;
}

.scroll_style.dark::-webkit-scrollbar-thumb {
    background-color: #333;
    border-radius: 0px;
}

.scroll_style.dark::-webkit-scrollbar-thumb:hover {
    background-color: #999;
}

.scroll_style.dark:HOVER::-webkit-scrollbar-track {
    background-color: #111;
}

.scroll_style.dark {
    scrollbar-base-color:#333;scrollbar-3dlight-color: #333;
    scrollbar-highlight-color:#999;scrollbar-track-color:#000;scrollbar-arrow-color:#999;scrollbar-shadow-color:#999;}

.noselect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*
     _____   _____ _  _ _____   ___ ___ ___ _____ ___ ___  _  _
    | __\ \ / / __| \| |_   _| / __| __/ __|_   _|_ _/ _ \| \| |
    | _| \ V /| _|| .` | | |   \__ \ _| (__  | |  | | (_) | .` |
    |___| \_/ |___|_|\_| |_|   |___/___\___| |_| |___\___/|_|\_|

 */

 .event-header .main_image{
     float: left;
     margin-right: 10px;
     width: 10em;
     height: 10em;
 }

 .info-holder{
   display: table-cell;
 }

 .info-holder i {
    vertical-align: middle;
}

 .event_link_section{
   position: absolute;
   right: 10px;
   top: 0px;
 }

 .info-section h2 {
    font-size: 2.5rem;
 }

 .info-section h3 {
    font-size: 2rem;
}

 @media only screen and (max-width: 1024px){
   .event-header .info-section{
     padding-bottom: 20px;
   }

 }

 @media only screen and (max-width: 839px){
   .event-header .info-section{
     padding-top: 0px;
     padding-left: 0px;
     padding-bottom: 0px;
   }

   .event_link_section{
     position: relative;
     right: initial;
     text-align: left;
   }

   .event_link_button_set{
     display: inline-block;
     margin-right: 10px;
   }

}

@media only screen and (max-width: 663px){
    .event_link_section{
     padding-bottom: 20px;
    }
    .event-header .main_image{
    width: 50px;
    height: 50px;
    }

    .bb77-header{
    min-height: initial;
    }

    .event-header h3{
    font-size:  20px;
    }

    .event-header h3 .material-icons{
    font-size: 18px;
    }


    .event-header h2{
    font-size:  26px;
    }

    .event-header .info-section{
     padding-bottom: 0px;
    }

}

.sub_sections{
  left: 0;
  bottom: 0;
  right: 0;
  white-space: nowrap;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
  display: flex;
  justify-content: space-between;
}

.sub_sections i{
   padding-right: 10px;
}

.sub_sections a{
  position: relative;
  font-weight: 400;
  width: 100%;
  padding: 10px 15px;
  font-size: 1.1rem;
  text-align: center;
  color: #FFF;
  display: inline-block;
  box-sizing: border-box;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  text-overflow: ellipsis;
  text-transform: uppercase;
  transition: all 200ms ease-in-out;
}

.sub_sections a:last-of-type{
  border-right:  0px;
}


.sub_sections a.selected{
  background-color: #42a5f5;
}

.sub_sections a:HOVER{
  background: #333;
  color: #FFF;
}

.sub_sections a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
}

.sub_sections a[disabled] {
    color: rgba(255,255,255,1)!important;
    background-color: #EFEFEF!important;
    opacity: 1!important;
}

.sub_sections a.istickets:hover, .sub_sections a.istickets.selected{
  background-color: #6a82fc;
}

.sub_sections a.isevent:hover, .sub_sections a.isevent.selected{
  background-color: #777777;
}

.sub_sections a.iscommuication:hover, .sub_sections a.iscommuication.selected{
  background-color: #43a047;
}

.sub_sections a.isanalysis:hover, .sub_sections a.isanalysis.selected{
  background-color: #b072e6;
}

.sub_sections a.ispayments:hover, .sub_sections a.ispayments.selected{
  background-color: #db62c7;
}

.sub_sections a.islog:hover, .sub_sections a.islog.selected{
  background-color: #FFA726;
}

.sub_sections a.selected:before{
  width: 100%;
}

.sub_sections a:HOVER:before{
  width: 43px !important;
}

@media only screen and (max-width: 1450px){

}

@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1024px){

}

@media only screen and (max-width: 839px){

}

@media only screen and (max-width: 663px){


    .bb77-header.withsubmenu .info-section{
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 500px){

    .bb77-header.withsubmenu .info-section {
        padding-bottom: 10px;
    }

}

/*Prod Dev*/

.bb77-header.mdl-color--blue-grey-400, .event-header {
    background: linear-gradient(45deg, #ff0572, #9e2786, #fc5b5b);
}

.colors__p { /*for top header*/
    background: #dedede!important;
}

.list-link {
    font-weight: normal;
}

.mdl-shadow--2dp {
 box-shadow: 0 2px 8px 0 rgba(0,0,0,.1);
}

.mdl-card {
    border-radius: 8px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.1);
}

.mdl-data-table {
    /*border: none;*/
}

/*.mdl-color--blue-grey-400 {
    background: #777777!important;
}

.mdl-color--blue-400, .mdl-color--blue-500, .mdl-color--blue-600{
    background: #6a82fc!important;
    color: white;
}

.mdl-color--purple-400, .mdl-color--purple-500, .mdl-color--purple-600 {
    background: #b072e6!important;
}

.mdl-color--pink-400, .mdl-color--pink-500, .mdl-color--pink-600 {
    background: #db62c7!important;
}

.mdl-color--blue-700, .mdl-color--blue-800, .mdl-color--purple-700, .mdl-color--purple-800, .mdl-color--pink-700, .mdl-color--pink-800 {
    background: #333333!important;
}*/

.mdl-button {
    box-shadow: none;
    border-radius: 0;
}

.mdl-button.mdl-button--icon, .mdl-button.mdl-button--fab {
    border-radius: 50%;
}

.mdl-button:hover, .mdl-button:active {
    box-shadow: 0 1px 5px rgba(0,0,0,.3);
    opacity: 0.95;
}

#tagscope {
    padding: 0 20px;
    box-shadow: none;
}

#tagscopenav li li:before {
    content: '›';
    font-family: inherit;
    font-size: inherit;
}

#tagscopenav li a {
    font-weight: 300;
    color: #333;
}

.title-desc {
    font-size: 16px;
    padding: 10px 0;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
}